/**
 * Albany Website Fonts
 */

/* Google & CDN fonts */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500&display=swap');
@import url('https://use.fontawesome.com/releases/v5.7.2/css/all.css'); /* See font face below as well */

/* Font files */
@font-face {
  font-family: 'PublicSans';
  src:
    url('../fonts/PublicSans-ExtraLight.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/PublicSans-ExtraLight.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/PublicSans-ExtraLight.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'PublicSans-Light';
  src:
    url('../fonts/PublicSans-Light.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/PublicSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/PublicSans-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'TradeGothicLTStd-BdCn20';
  src: url('../fonts/TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype'), url('../fonts/TradeGothicLTStd-BdCn20.woff') format('woff'), url('../fonts/TradeGothicLTStd-BdCn20.ttf') format('truetype'), url('../fonts/TradeGothicLTStd-BdCn20.svg#TradeGothicLTStd-BdCn20') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TradeGothicLT';
  src: url('../fonts/TradeGothicLT.eot?#iefix') format('embedded-opentype'), url('../fonts/TradeGothicLT.woff') format('woff'), url('../fonts/TradeGothicLT.ttf') format('truetype'), url('../fonts/TradeGothicLT.svg#TradeGothicLT') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TradeGothicLTStd-Cn18';
  src: url('../fonts/TradeGothicLTStd-Cn18.eot?#iefix') format('embedded-opentype'), url('../fonts/TradeGothicLTStd-Cn18.woff') format('woff'), url('../fonts/TradeGothicLTStd-Cn18.ttf') format('truetype'), url('../fonts/TradeGothicLTStd-Cn18.svg#TradeGothicLTStd-Cn18') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/font-awesome/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/font-awesome/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/font-awesome/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/font-awesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

